3.5 What’s Next

If you currently use Novell iFolder 2.x or 3.x in your environment, make sure to read the following:

To Understand This Functionality

Read This

Comparing the capabilities of Novell iFolder 2.x with Novell iFolder 3.9.x

Section 4.0, Comparing Novell iFolder 2.x with 3.9.2

Coexistence and migration of iFolder client for Novell iFolder 3.9.x and the Novell iFolder 2.x client.

Section 6.1, Migrating from iFolder 2.x to iFolder 3.9.2

Section 6.3, Coexistence of Novell iFolder 2.x and iFolder Clients

How to upgrade the iFolder 3.4 client to iFolder 3.9.x

Section 6.2, Upgrading iFolder 3.x Clients